.total-cases-2{
    height: 140px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    /* width: 150px; */
    padding: 2px;
    /* border: 1px solid red; */
    color: #6c757d;
}

.child {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}
.total-cases-2 h3 {
    font-size: 16px;
    /* border: 1px solid green; */
    color: #6c757d;
}
.margin-bottom {
    /* border: 1px solid gold; */
    /* margin-bottom: 50px !important; */
}
.total-cases-2 p {
    font-size: 20px;
   font-weight: 600;
   /* border: 1px solid red; */
    letter-spacing: 1.2px;
}
.fs-18 {
    /* border: 1px solid gold; */
    margin-top: 10px !important;
    margin-bottom: 0px !important;
    font-size: 16px !important;
    font-weight: 600 !important;
}
.main-bg .container .row .col-md-4{
    width: 25% !important;
    padding: 4px !important;
}

.col-sm-6 {
    margin: 0px !important;
}
.notice {
    font-size: 12px;
    text-align: center;
    /* border: 1px solid red; */
    width: 100%;
    font-weight: 500;
    color: #6c757da1;
    margin-top: 30px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.main-bg{
    /* border: 1px solid red; */
    padding: 0px !important;
    margin: 80px 0;
}


.progress-bar-1 {
    background-color: rgba(219,85,129,.12549019607843137);
    border-radius: 5px;
    color: #db5581;
    height: 24px;
    margin-bottom: .1rem;
    margin-top: .1rem;
    position: relative;

}

.progress-bar-1 .value {
    background-image: linear-gradient(
45deg
,rgba(219,85,129,.6) 25%,rgba(219,85,129,.12549019607843137) 0,rgba(219,85,129,.12549019607843137) 50%,rgba(219,85,129,.6) 0,rgba(219,85,129,.6) 75%,rgba(219,85,129,.12549019607843137) 0,rgba(219,85,129,.12549019607843137));
    background-size: 14px 14px;
    cursor: pointer;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    height: 100%;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 0;
    opacity: .6;
    position: absolute;
}
@media only screen and (max-width: 990px){
    .main-bg .container .row {
        padding: 0px;
        margin: 0 auto;
        /* margin-right: 0px; */
    }
   .main-bg .container .row .col-md-4{
        margin: 0px !important;
        padding: 2px !important;

        /* flex: 0 0 24.333333% !important; */
        max-width: 25% !important;
        /* width: fit-content !important; */
        /* width: 24% !important; */
    }
    .main-bg .container {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
} 

@media only screen and (max-width: 700px){
    .total-cases-2 p {
        font-size: 18px;
    }
    .fs-18 {
        
        font-size: 16px !important;
    }
    .total-cases-2 h3 {
        font-size: 14px;
        /* border: 1px solid green; */
        color: #6c757d;
    }
    .notice {
        margin-top: 0px !important;
        font-weight: 400 !important;
    }
    .main-bg{
        /* border: 1px solid red; */
        margin: 20px 0;
    }
} 
@media only screen and (max-width: 440px){
    .total-cases-2 p {
        font-size: 13px;
    }
    .fs-18 {
        font-size: 11px !important;
    }
    .total-cases-2 h3 {
        font-size: 12px !important;
        /* border: 1px solid green; */
        color: #6c757d;
    }
    .total-cases-2{
        /* justify-content: space-evenly; */
    }
    .margin-bottom {
        /* border: 1px solid gold; */
        margin-bottom: 35px !important;
    }
} 